import request from '@/utils/request'

// 分页查询
export const pageList = (query) => {
  return request({
    url: '/order/orderInfo/getValidPageList',
    method: 'get',
    params: query
  })
}

// 打印
export const printApi = (data) => {
  return request({
    url: '/order/orderInfo/ticketout',
    method: 'post',
    data: data
  })
}


